@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700i|Russo+One';
body {margin: 0; padding: 0; background: #ebeaea;font-family: 'Open Sans', sans-serif;}

header {background-color: #fff; padding: 10px 0; }
a {text-decoration: none; background-color: transparent; color: #fff; text-decoration: none;}
a:hover {text-decoration: none; background-color: transparent; color: #fff; text-decoration: none;}
/* ============= section css ============= */
section {padding: 20px 0; min-height: 100px;}

.may {
	text-transform: uppercase ;
}


/*INICIO GALERIA*/

.cont-g {
	height: auto;
	overflow: hidden;
	float: left;
	margin-bottom: 25px;
}
.cont-g ul {
	margin: 0;
	padding: 0;

}
.cont-g ul li {
	float: left;
	list-style: none;
	background: #ffffff;
	border: 5px solid #ffffff;
	margin: 5px 5px 0 0;
	width: 19%;
}
.cont-g ul li a img {
	transition: opacity 0.4s ease-in-out 0s;
	-webkit-transition: opacity 0.4s ease 0s;
	width: 100%;
}
.cont-g ul li a img:hover {
	opacity: 0.7;
	transition: opacity 0.4s ease-in-out 0s;
	-webkit-transition: opacity 0.4s ease 0s;
}

.cont-g ul li{
	transition: all .50s ease-in-out;
}


/*FIN GALERIA*/

.parallax-container {
  height: auto;
}

.pago{
	width: 40px;
   	transition: box-shadow .15s ease-in-out;
}

.pago:hover{
	box-shadow: 1px 1px 5px #000;
}

iframe{
   	transition: box-shadow .15s ease-in-out;
}

iframe:hover{
	box-shadow: 0px 0px 24px -8px #000
}

.social{
	width: 40px;
	margin: 10px;
}


.logo{
	width: 100%;
	max-width: 270px !important;
}

nav{
	height: auto !important;
	background: #ff0000 !important;
}

nav ul a:hover{
	color: #fff;
	background: #000 !important;
}


nav ul a{
	font-size: 20pt !important;
   	transition: all .25s ease-in-out;
}

nav .grande li{
	line-height: normal;
}

nav .grande a{
	font-size: 16px;
	font-style: italic;
	padding-bottom: 7px;
	padding-top: 7px;
}

.btn{
	background: #5a83c3 !important;
	width: 80px !important;
	padding:0px !important;
	margin-bottom: 20px;
}

.call{
    margin: 0px 0px 0px 0px;
    padding: 15px 0;
    background: #222;
}

h3{
    font-size: 17px;
    font-style: italic;
    color: #ccc;
    margin: 0px;
}

h4{
	font-family: 'Russo One', sans-serif;
}

.nosotros{
    color: #222;
    font-size: 17px;
    text-align: justify;
    line-height: 22px;
    font-weight: lighter;
    font-family: arial;
}

.serv li{
    font-size: 22px;
    font-weight: lighter;
    margin-top: 15px;
}

.trio{
	margin-bottom: 20px;
}

.trio p, .trio h5{
	font-size: 17px !important;
	color: #222 !important;
}

.trio p{
	font-weight: lighter;
}

form{
	transition: all .15s ease-in-out;
	padding-right: 5px !important;
	padding-left: 5px;
}


textarea{
	width:100% !important;
	border-top: 0px solid #fff !important;

}

input{

	width: 98% !important;
	padding-left: 2% !important;
}

input:focus, textarea:focus{
	border-bottom: #5a83c3 1px solid !important;
	box-shadow: 0 1px 0 0 #5a83c3 !important;
}

input, textarea{

	background: none !important;
	border-radius: 3px !important;
}

form label:focus, form i:focus{
	color:#000 !important;
}

footer{
	background: #ff0000 !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

footer a:hover{
	color:#fff !important;
	text-decoration: underline;
}

footer a{
	transition: all .25s ease-in-out;
}

footer p{
	font-size: 12pt !important;
}

footer img{
	transition: all 0.20s ease-in-out;
}

footer img:hover{
	opacity: 0.4;
}

.effect1{
	margin-bottom: 20px !important;
}

.active{
	color: #000 !important;
}

.servicios{
    background: #1b1b1b;
}

.separador{
	background: url("../img/separador.jpg") no-repeat center;
	background-size: cover;
    background-size: fixed !important;
    height: 300px;
    border-top: 25px solid #000;
    border-bottom: 25px solid #000;
}

.powered{
    color: #444 !important;
}

@media screen and (max-width: 767px) {
	.nosotros{
	    font-size: 15px;
	    text-align: left;
	}

	.serv{
		margin-bottom: 50px;
	}

	.serv li{
	    font-size: 17px;
	    font-weight: lighter;
	    margin-top: 10px;
	    text-align: left;
	}

	.logo{
		width: 100% !important;
	}

	.cont-g ul li {
		width: 48%;
	}

	.pago{
		width: 50px;
	}

	.trio{
		padding-bottom: 10px !important
	}





}